APP_NAME="DizzCall AI"
APP_ENV=local
APP_KEY=base64:4EvSktmH6sv1G1VQ7v+BQqI/nKupnqEtVb4chhzKOqU=
APP_DEBUG=true
APP_URL=http://localhost/dizzcall-ai/public

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=dizzcall_ai
DB_USERNAME=root
DB_PASSWORD=

SESSION_DRIVER=database
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=local
QUEUE_CONNECTION=database

CACHE_STORE=database

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=log
MAIL_SCHEME=null
MAIL_HOST=127.0.0.1
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME=""

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

VITE_APP_NAME=""

# Twilio Configuration
TWILIO_ACCOUNT_SID=ACba8ab371660f38e4427e334cc0c4a7fc
TWILIO_AUTH_TOKEN=b606503f25ce1f2115dc8aec158ce90b
TWILIO_PHONE_NUMBER=+16084969211
TWILIO_WEBHOOK_URL=http://localhost/dizzcall-ai/public/api/twilio/webhook

# Gemini AI Configuration
GEMINI_API_KEY=AIzaSyA90MNxC9K8aOh9u9sRHpHba55pfDK2QoM
